.center {
	text-align: center;
}
body,td,th {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

.counter {
	text-align: center;
	margin-top: 30px;
}.center {
	text-align: center;
}
h1 {
	font-size: 20px;
	text-decoration: none;
	background-color: #607AE3;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	color: #FFFFFF;
}
.b-left {
	background-image: url(image/left-bg.png);
	background-repeat: repeat-y;
	padding-left: 10px;
}
.icon {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.about {
	padding-top: 20px;
	padding-right: 10%;
	padding-left: 10%;
	font-size: 12px;
}
.tcenter {
	margin-right: auto;
	margin-left: auto;
}
hr {
	margin-top: 15px;
	margin-right: 10%;
	margin-bottom: 15px;
	margin-left: 10%;
}
.back {
	text-align: right;
	margin-right: 20px;
	margin-left: 20px;
}
.list {
	line-height: 20px;
	margin-right: 5%;
}
.index {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border: 3px dotted #607AE3;
	margin-right: 15px;
}
